Bug 176448 - update games/hedgewars
Summary: update games/hedgewars
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-02-26 19:40 UTC by gerrit
Modified: 2013-05-23 11:00 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description gerrit 2013-02-26 19:40:01 UTC
Hedgewars 0.9.18 has been released some time ago. The ports version is 0.9.17, which does not mix with 0.9.18. So we are limited to play with other people also running an outdated version (and there are not many left). Please update the port.
Comment 1 Edwin Groothuis freebsd_committer 2013-02-26 19:40:31 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Dmitry Marakasov freebsd_committer 2013-03-10 04:26:58 UTC
State Changed
From-To: open->suspended

This depends on ports/176749
Comment 3 Dmitry Marakasov freebsd_committer 2013-05-23 11:00:08 UTC
State Changed
From-To: suspended->closed

Committed. Thanks!